LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (http://www.linuxquestions.org/questions/linux-software-2/)
-   -   "Cannot Find Missing Dependency: Python(abi)-2.5" (http://www.linuxquestions.org/questions/linux-software-2/cannot-find-missing-dependency-python-abi-2-5-a-763428/)

CamoAnimal 10-21-2009 07:42 AM

"Cannot Find Missing Dependency: Python(abi)-2.5"
 
Whenever I try to install the latest version of Screenlets onto Fedora 11, I get an error stating that it "Cannot Find Missing Dependency: Python(abi)-2.5". I already have Python-2.6.x.fc11 installed, so shouldn't I be covered? And if not, then where can I find Python(abi)-2.5?

P.S. I am guessing the '(abi)' probably means a library...

jkzfixme 10-21-2009 09:09 AM

http://hany.sk/~hany/RPM/python%28abi%29.html

Regards,
JKZfixme

CamoAnimal 10-21-2009 10:11 AM

Thanks for that link, but now there is a new problem...
Whenever I try to install the RPM it gives me an error:
Code:

Can't install /home/Name/Download/python-2.5.2-1.fc10.i386.rpm as no transaction
Any ideas on what to do?

knudfl 10-21-2009 02:38 PM

Probably not a good idea : Installing the fc 10 package
will overwrite /usr/bin/python and then : no 'yum' !

'yum' + all other admin tools uses python 2.6


All times are GMT -5. The time now is 01:24 AM.